GROP(8)

NAME
grop - X11 graphical interface for porg(8)

SYNOPSIS
grop [options]

DESCRIPTION
This manual page documents briefly the grop command.

porg is a program to aid package management when installing of packages from sourcecode.
grop is the graphic interface of porg.
It's not meant to be a replacement of porg, since it lacks some important features.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-L, --logdir
    Set the porg database directory to use.

SEE ALSO
porg(8),

HOMEPAGE
http://porg.sourceforge.net/

AUTHOR
David Ricart <icnelis@gmail.com>, et al (see AUTHORS for details). This manual page was originally written by Brandon Griffith <brandon@logyx.net>, for the Debian system (but may be used by others).